Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 602259 - please consider changing requires on /usr/lib/gtk-2.0/2.10.0/loaders to gtk2%{?_isa} requires
please consider changing requires on /usr/lib/gtk-2.0/2.10.0/loaders to gtk2...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xcf-pixbuf-loader (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-09 09:47 EDT by seth vidal
Modified: 2013-07-28 21:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-22 09:48:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description seth vidal 2010-06-09 09:47:06 EDT
by changing this requires you'll limit the times our users will need to download the filelists metadata for dep solving - saving our users bandwidth and time.
Comment 1 Bastien Nocera 2010-07-22 09:48:41 EDT
gdk-pixbuf2%{?_isa} now actually.

Fixed in xcf-pixbuf-loader-0.0.1-5.8af913d1.fc14

Note You need to log in before you can comment on or make changes to this bug.